Loading...
Searching...
No Matches
FreqDisplayScaleDraw Class Reference

`#include <gnuradio/qtgui/qtgui_types.h>`

## Public Member Functions

| FreqDisplayScaleDraw (const unsigned int precision)
QwtText | label (double value) const override
virtual void | initiateUpdate (void)

## Constructor & Destructor Documentation

## FreqDisplayScaleDraw()

FreqDisplayScaleDraw::FreqDisplayScaleDraw | ( | const unsigned int | precision | ) |

inline

## Member Function Documentation

## initiateUpdate()

virtual void FreqDisplayScaleDraw::initiateUpdate | ( | void |  | ) |

inline virtual

## label()

QwtText FreqDisplayScaleDraw::label | ( | double | value | ) | const

inline override

References FreqOffsetAndPrecisionClass::getFrequencyPrecision().

The documentation for this class was generated from the following file:

- qtgui_types.h